html {
    overflow-y: scroll; /* Всегда показывать вертикальный скроллбар (не занимает место) */
    margin-left: calc(100vw - 100%);
}


body::-webkit-scrollbar {
    display: none;  /* Chrome, Safari и Opera */
}

.t-form .t-checkbox__indicator {
  border: 2px solid rgb(115 110 110); !important;
  background-color: transparent !important;
  background-image: none !important;
  border-radius: 3px;
  position: relative;
}
.t-form .t-checkbox:checked + .t-checkbox__indicator {
  background-color: rgb(115 110 110) !important;
  border-color: rgb(115 110 110) !important;
}
.consultation-form .t-form .t-checkbox:checked + .t-checkbox__indicator {
 background-color: transparent !important;
  border-color: rgb(115 110 110) !important;
}

.t-form .t-checkbox:checked + .t-checkbox__indicator::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid #1a1a1a;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.t-form .t-checkbox__labeltext {
    color: rgb(115 110 110);
}
.t-form .t-checkbox__labeltext {
    font-size: 13px!important;
}
.t-form .t-input-block {
    margin-top:20px;
}

.t-form .t-checkbox__labeltext a {
    color: rgb(115 110 110)!important;
    text-decoration: underline!important;
}

.t-form .t-input-group {
    margin-bottom: 0!important;
}


